/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Types/MooseLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Types/MooseLike/Base.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Types::MooseLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Types::MooseLike::Base.3
